GET /contact_field_views
Authorization Requiredhttps://[your-subdomain].trackdrive.com/api/v1/contact_field_views
List records.
Returns a paginated list of an account's Agent Scripts (contact field views), ordered by their configured display order. Filter by offer_id to list the scripts belonging to one offer, or by id.
Params
| Param name | Description |
|---|---|
|
offer_id Optional |
The offer this Agent Script belongs to.
|
|
ids Optional |
Return records matching these ids.
|
|
page Optional |
Return the next page of results.
|
|
per_page Optional |
How many results to return per page. The default is 25.
|
|
created_at_to Optional |
Date formatted like 2016-01-01 12:25:15 -0500
|
|
created_at_from Optional |
Date formatted like 2016-01-01 12:25:15 -0500
|
|
fulltext Optional |
Search for any record that matches this text
|
|
time_zone Optional |
Date ranges will be parsed using this time zone.
|
|
columns Optional |
Specify the columns you would like returned by the API for a given resource.
Limiting the columns can significantly increase API response time since only the requested data will be processed.
columns=uuid,number,created_at
Must be any combination of:
|
|
root Optional |
Pass
|